Subject: bug#14569: 24.3.50; bootstrap fails on Cygwin

From: Paul Eggert <[email-masked]>
Date: Thu, 27 Jun 2013 07:56:27 -0700

On 06/24/2013 04:50 PM, Angelo Graziosi wrote:
> the bootstrap completed *without* errors!

OK, thanks, as trunk bzr 113206 I installed a change
to skip the gnulib tickling on Cygwin.

Although this should fix the bootstrap failure, I expect that
this reintroduces a bug into Cygwin Emacs, namely,
Emacs can sometimes lose track of subprocesses and/or kill off
unrelated processes; see Bug#12980 and Bug#8855.
Fixing this will require someone with access to Cygwin
and knowledge of how to debug threads under Cygwin,
neither of which I have.  Since the issue appears only
under Cygwin it could well be a Cygwin bug rather than an
Emacs or glib bug.